[
    {
        "id": 1,
        "structureId": 1,
        "name": "中军大殿",
        "level": 1,
        "num": 1,
        "buildWords": "军团规模上限",
        "type": 1,
        "curvalue": 20,
        "nextvalue": 30,
        "consume": 10000
    },
    {
        "id": 2,
        "structureId": 1,
        "name": "中军大殿",
        "level": 1,
        "num": 2,
        "buildWords": "解锁炼器堂、演武台、练兵场、军团活动、拍卖行军团建筑",
        "type": 1,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 10000
    },
    {
        "id": 3,
        "structureId": 1,
        "name": "中军大殿",
        "level": 1,
        "num": 3,
        "buildWords": "大殿等级代表军团等级",
        "type": 1,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 10000
    },
    {
        "id": 4,
        "structureId": 1,
        "name": "中军大殿",
        "level": 2,
        "num": 1,
        "buildWords": "军团规模上限",
        "type": 1,
        "curvalue": 30,
        "nextvalue": 40,
        "consume": 20000
    },
    {
        "id": 5,
        "structureId": 1,
        "name": "中军大殿",
        "level": 2,
        "num": 2,
        "buildWords": "大殿等级代表军团等级",
        "type": 1,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 20000
    },
    {
        "id": 6,
        "structureId": 1,
        "name": "中军大殿",
        "level": 2,
        "num": 3,
        "buildWords": "大殿等级关联其他建筑的等级上限",
        "type": 1,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 20000
    },
    {
        "id": 7,
        "structureId": 1,
        "name": "中军大殿",
        "level": 3,
        "num": 1,
        "buildWords": "军团管理权限人数",
        "type": 1,
        "curvalue": 2,
        "nextvalue": 3,
        "consume": 30000
    },
    {
        "id": 8,
        "structureId": 1,
        "name": "中军大殿",
        "level": 3,
        "num": 2,
        "buildWords": "大殿等级代表军团等级",
        "type": 1,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 30000
    },
    {
        "id": 9,
        "structureId": 1,
        "name": "中军大殿",
        "level": 3,
        "num": 3,
        "buildWords": "大殿等级关联其他建筑的等级上限",
        "type": 1,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 30000
    },
    {
        "id": 10,
        "structureId": 1,
        "name": "中军大殿",
        "level": 4,
        "num": 1,
        "buildWords": "军团规模上限",
        "type": 1,
        "curvalue": 40,
        "nextvalue": 45,
        "consume": 40000
    },
    {
        "id": 11,
        "structureId": 1,
        "name": "中军大殿",
        "level": 4,
        "num": 2,
        "buildWords": "大殿等级代表军团等级",
        "type": 1,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 40000
    },
    {
        "id": 12,
        "structureId": 1,
        "name": "中军大殿",
        "level": 4,
        "num": 3,
        "buildWords": "大殿等级关联其他建筑的等级上限",
        "type": 1,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 40000
    },
    {
        "id": 13,
        "structureId": 1,
        "name": "中军大殿",
        "level": 5,
        "num": 1,
        "buildWords": "军团管理权限人数",
        "type": 1,
        "curvalue": 3,
        "nextvalue": 4,
        "consume": 50000
    },
    {
        "id": 14,
        "structureId": 1,
        "name": "中军大殿",
        "level": 5,
        "num": 2,
        "buildWords": "大殿等级代表军团等级",
        "type": 1,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 50000
    },
    {
        "id": 15,
        "structureId": 1,
        "name": "中军大殿",
        "level": 5,
        "num": 3,
        "buildWords": "大殿等级关联其他建筑的等级上限",
        "type": 1,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 50000
    },
    {
        "id": 16,
        "structureId": 1,
        "name": "中军大殿",
        "level": 6,
        "num": 1,
        "buildWords": "军团规模上限",
        "type": 1,
        "curvalue": 45,
        "nextvalue": 50,
        "consume": 60000
    },
    {
        "id": 17,
        "structureId": 1,
        "name": "中军大殿",
        "level": 6,
        "num": 2,
        "buildWords": "大殿等级代表军团等级",
        "type": 1,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 60000
    },
    {
        "id": 18,
        "structureId": 1,
        "name": "中军大殿",
        "level": 6,
        "num": 3,
        "buildWords": "大殿等级关联其他建筑的等级上限",
        "type": 1,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 60000
    },
    {
        "id": 19,
        "structureId": 1,
        "name": "中军大殿",
        "level": 7,
        "num": 1,
        "buildWords": "军团管理权限人数",
        "type": 1,
        "curvalue": 4,
        "nextvalue": 5,
        "consume": 70000
    },
    {
        "id": 20,
        "structureId": 1,
        "name": "中军大殿",
        "level": 7,
        "num": 2,
        "buildWords": "大殿等级代表军团等级",
        "type": 1,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 70000
    },
    {
        "id": 21,
        "structureId": 1,
        "name": "中军大殿",
        "level": 7,
        "num": 3,
        "buildWords": "大殿等级关联其他建筑的等级上限",
        "type": 1,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 70000
    },
    {
        "id": 22,
        "structureId": 1,
        "name": "中军大殿",
        "level": 8,
        "num": 1,
        "buildWords": "军团规模上限",
        "type": 1,
        "curvalue": 50,
        "nextvalue": 55,
        "consume": 80000
    },
    {
        "id": 23,
        "structureId": 1,
        "name": "中军大殿",
        "level": 8,
        "num": 2,
        "buildWords": "大殿等级代表军团等级",
        "type": 1,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 80000
    },
    {
        "id": 24,
        "structureId": 1,
        "name": "中军大殿",
        "level": 8,
        "num": 3,
        "buildWords": "大殿等级关联其他建筑的等级上限",
        "type": 1,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 80000
    },
    {
        "id": 25,
        "structureId": 1,
        "name": "中军大殿",
        "level": 9,
        "num": 1,
        "buildWords": "军团规模上限",
        "type": 1,
        "curvalue": 55,
        "nextvalue": 60,
        "consume": 90000
    },
    {
        "id": 26,
        "structureId": 1,
        "name": "中军大殿",
        "level": 9,
        "num": 2,
        "buildWords": "大殿等级代表军团等级",
        "type": 1,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 90000
    },
    {
        "id": 27,
        "structureId": 1,
        "name": "中军大殿",
        "level": 9,
        "num": 3,
        "buildWords": "大殿等级关联其他建筑的等级上限",
        "type": 1,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 90000
    },
    {
        "id": 28,
        "structureId": 1,
        "name": "中军大殿",
        "level": 10,
        "num": 1,
        "buildWords": "大殿已升至最高等级",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 0
    },
    {
        "id": 29,
        "structureId": 2,
        "name": "炼器堂",
        "level": 1,
        "num": 1,
        "buildWords": "解锁二星橙色、红色品质装备碎片研发",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 6000
    },
    {
        "id": 30,
        "structureId": 2,
        "name": "炼器堂",
        "level": 2,
        "num": 1,
        "buildWords": "解锁三星蓝色、紫色品质装备碎片研发",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 7000
    },
    {
        "id": 31,
        "structureId": 2,
        "name": "炼器堂",
        "level": 3,
        "num": 1,
        "buildWords": "解锁三星橙色、红色品质装备碎片研发",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 8000
    },
    {
        "id": 32,
        "structureId": 2,
        "name": "炼器堂",
        "level": 4,
        "num": 1,
        "buildWords": "解锁四星蓝色、紫色品质装备碎片研发",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 9000
    },
    {
        "id": 33,
        "structureId": 2,
        "name": "炼器堂",
        "level": 5,
        "num": 1,
        "buildWords": "解锁四星橙色、红色品质装备碎片研发",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 10000
    },
    {
        "id": 34,
        "structureId": 2,
        "name": "炼器堂",
        "level": 6,
        "num": 1,
        "buildWords": "解锁五星蓝色、紫色品质装备碎片研发",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 11000
    },
    {
        "id": 35,
        "structureId": 2,
        "name": "炼器堂",
        "level": 7,
        "num": 1,
        "buildWords": "解锁五星橙色、红色品质装备碎片研发",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 12000
    },
    {
        "id": 36,
        "structureId": 2,
        "name": "炼器堂",
        "level": 8,
        "num": 1,
        "buildWords": "解锁六星蓝色、紫色品质装备碎片研发",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 13000
    },
    {
        "id": 37,
        "structureId": 2,
        "name": "炼器堂",
        "level": 9,
        "num": 1,
        "buildWords": "解锁六星橙色、红色品质装备碎片研发",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 15000
    },
    {
        "id": 38,
        "structureId": 2,
        "name": "炼器堂",
        "level": 10,
        "num": 1,
        "buildWords": "炼器堂已升至最高等级",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 0
    },
    {
        "id": 39,
        "structureId": 3,
        "name": "演武台",
        "level": 1,
        "num": 1,
        "buildWords": "解锁更高等级BOSS",
        "type": 1,
        "curvalue": 20,
        "nextvalue": 25,
        "consume": 5000
    },
    {
        "id": 40,
        "structureId": 3,
        "name": "演武台",
        "level": 1,
        "num": 2,
        "buildWords": "击杀掉落更丰厚拍卖道具",
        "type": 1,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 5000
    },
    {
        "id": 41,
        "structureId": 3,
        "name": "演武台",
        "level": 2,
        "num": 1,
        "buildWords": "解锁更高等级BOSS",
        "type": 1,
        "curvalue": 25,
        "nextvalue": 30,
        "consume": 6000
    },
    {
        "id": 42,
        "structureId": 3,
        "name": "演武台",
        "level": 2,
        "num": 2,
        "buildWords": "击杀掉落更丰厚拍卖道具",
        "type": 1,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 6000
    },
    {
        "id": 43,
        "structureId": 3,
        "name": "演武台",
        "level": 3,
        "num": 1,
        "buildWords": "解锁更高等级BOSS",
        "type": 1,
        "curvalue": 30,
        "nextvalue": 40,
        "consume": 7000
    },
    {
        "id": 44,
        "structureId": 3,
        "name": "演武台",
        "level": 3,
        "num": 2,
        "buildWords": "击杀掉落更丰厚拍卖道具",
        "type": 1,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 7000
    },
    {
        "id": 45,
        "structureId": 3,
        "name": "演武台",
        "level": 4,
        "num": 1,
        "buildWords": "解锁更高等级BOSS",
        "type": 1,
        "curvalue": 40,
        "nextvalue": 50,
        "consume": 8000
    },
    {
        "id": 46,
        "structureId": 3,
        "name": "演武台",
        "level": 4,
        "num": 2,
        "buildWords": "击杀掉落更丰厚拍卖道具",
        "type": 1,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 8000
    },
    {
        "id": 47,
        "structureId": 3,
        "name": "演武台",
        "level": 5,
        "num": 1,
        "buildWords": "解锁更高等级BOSS",
        "type": 1,
        "curvalue": 50,
        "nextvalue": 60,
        "consume": 9000
    },
    {
        "id": 48,
        "structureId": 3,
        "name": "演武台",
        "level": 5,
        "num": 2,
        "buildWords": "击杀掉落更丰厚拍卖道具",
        "type": 1,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 9000
    },
    {
        "id": 49,
        "structureId": 3,
        "name": "演武台",
        "level": 6,
        "num": 1,
        "buildWords": "解锁更高等级BOSS",
        "type": 1,
        "curvalue": 60,
        "nextvalue": 70,
        "consume": 10000
    },
    {
        "id": 50,
        "structureId": 3,
        "name": "演武台",
        "level": 6,
        "num": 2,
        "buildWords": "击杀掉落更丰厚拍卖道具",
        "type": 1,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 10000
    },
    {
        "id": 51,
        "structureId": 3,
        "name": "演武台",
        "level": 7,
        "num": 1,
        "buildWords": "解锁更高等级BOSS",
        "type": 1,
        "curvalue": 70,
        "nextvalue": 80,
        "consume": 11000
    },
    {
        "id": 52,
        "structureId": 3,
        "name": "演武台",
        "level": 7,
        "num": 2,
        "buildWords": "击杀掉落更丰厚拍卖道具",
        "type": 1,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 11000
    },
    {
        "id": 53,
        "structureId": 3,
        "name": "演武台",
        "level": 8,
        "num": 1,
        "buildWords": "解锁更高等级BOSS",
        "type": 1,
        "curvalue": 80,
        "nextvalue": 90,
        "consume": 12000
    },
    {
        "id": 54,
        "structureId": 3,
        "name": "演武台",
        "level": 8,
        "num": 2,
        "buildWords": "击杀掉落更丰厚拍卖道具",
        "type": 1,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 12000
    },
    {
        "id": 55,
        "structureId": 3,
        "name": "演武台",
        "level": 9,
        "num": 1,
        "buildWords": "解锁更高等级BOSS",
        "type": 1,
        "curvalue": 90,
        "nextvalue": 100,
        "consume": 13000
    },
    {
        "id": 56,
        "structureId": 3,
        "name": "演武台",
        "level": 9,
        "num": 2,
        "buildWords": "击杀掉落更丰厚拍卖道具",
        "type": 1,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 13000
    },
    {
        "id": 57,
        "structureId": 3,
        "name": "演武台",
        "level": 10,
        "num": 1,
        "buildWords": "演武台已升至最高等级",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 0
    },
    {
        "id": 58,
        "structureId": 4,
        "name": "练兵场",
        "level": 1,
        "num": 1,
        "buildWords": "开启高阶试炼，解锁高阶试炼奖励",
        "type": 1,
        "curvalue": "1阶",
        "nextvalue": "2阶",
        "consume": 5000
    },
    {
        "id": 59,
        "structureId": 4,
        "name": "练兵场",
        "level": 2,
        "num": 1,
        "buildWords": "开启高阶试炼，解锁高阶试炼奖励",
        "type": 1,
        "curvalue": "2阶",
        "nextvalue": "3阶",
        "consume": 6000
    },
    {
        "id": 60,
        "structureId": 4,
        "name": "练兵场",
        "level": 3,
        "num": 1,
        "buildWords": "开启高阶试炼，解锁高阶试炼奖励",
        "type": 1,
        "curvalue": "3阶",
        "nextvalue": "4阶",
        "consume": 7000
    },
    {
        "id": 61,
        "structureId": 4,
        "name": "练兵场",
        "level": 4,
        "num": 1,
        "buildWords": "开启高阶试炼，解锁高阶试炼奖励",
        "type": 1,
        "curvalue": "4阶",
        "nextvalue": "5阶",
        "consume": 8000
    },
    {
        "id": 62,
        "structureId": 4,
        "name": "练兵场",
        "level": 5,
        "num": 1,
        "buildWords": "开启高阶试炼，解锁高阶试炼奖励",
        "type": 1,
        "curvalue": "5阶",
        "nextvalue": "6阶",
        "consume": 9000
    },
    {
        "id": 63,
        "structureId": 4,
        "name": "练兵场",
        "level": 6,
        "num": 1,
        "buildWords": "开启高阶试炼，解锁高阶试炼奖励",
        "type": 1,
        "curvalue": "6阶",
        "nextvalue": "7阶",
        "consume": 10000
    },
    {
        "id": 64,
        "structureId": 4,
        "name": "练兵场",
        "level": 7,
        "num": 1,
        "buildWords": "开启高阶试炼，解锁高阶试炼奖励",
        "type": 1,
        "curvalue": "7阶",
        "nextvalue": "8阶",
        "consume": 11000
    },
    {
        "id": 65,
        "structureId": 4,
        "name": "练兵场",
        "level": 8,
        "num": 1,
        "buildWords": "开启高阶试炼，解锁高阶试炼奖励",
        "type": 1,
        "curvalue": "8阶",
        "nextvalue": "9阶",
        "consume": 12000
    },
    {
        "id": 66,
        "structureId": 4,
        "name": "练兵场",
        "level": 9,
        "num": 1,
        "buildWords": "开启高阶试炼，解锁高阶试炼奖励",
        "type": 1,
        "curvalue": "9阶",
        "nextvalue": "10阶",
        "consume": 13000
    },
    {
        "id": 67,
        "structureId": 4,
        "name": "练兵场",
        "level": 10,
        "num": 1,
        "buildWords": "练兵场已升至最高等级",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 0
    },
    {
        "id": 68,
        "structureId": 5,
        "name": "许愿池",
        "level": 1,
        "num": 1,
        "buildWords": "许愿池等级提升",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 5000
    },
    {
        "id": 69,
        "structureId": 5,
        "name": "许愿池",
        "level": 2,
        "num": 1,
        "buildWords": "增加紫色品质装备碎片许愿数量",
        "type": 1,
        "curvalue": 1,
        "nextvalue": 2,
        "consume": 6000
    },
    {
        "id": 70,
        "structureId": 5,
        "name": "许愿池",
        "level": 3,
        "num": 1,
        "buildWords": "解锁名将将魂许愿池",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 7000
    },
    {
        "id": 71,
        "structureId": 5,
        "name": "许愿池",
        "level": 4,
        "num": 1,
        "buildWords": "解锁橙色品质装备碎片许愿池",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 8000
    },
    {
        "id": 72,
        "structureId": 5,
        "name": "许愿池",
        "level": 5,
        "num": 1,
        "buildWords": "解锁国士将魂许愿池",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 9000
    },
    {
        "id": 73,
        "structureId": 5,
        "name": "许愿池",
        "level": 6,
        "num": 1,
        "buildWords": "增加橙色品质装备碎片许愿数量",
        "type": 1,
        "curvalue": 1,
        "nextvalue": 2,
        "consume": 10000
    },
    {
        "id": 74,
        "structureId": 5,
        "name": "许愿池",
        "level": 7,
        "num": 1,
        "buildWords": "增加紫色品质装备碎片许愿数量",
        "type": 1,
        "curvalue": 2,
        "nextvalue": 3,
        "consume": 11000
    },
    {
        "id": 75,
        "structureId": 5,
        "name": "许愿池",
        "level": 8,
        "num": 1,
        "buildWords": "解锁红色品质装备碎片许愿池",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 12000
    },
    {
        "id": 76,
        "structureId": 5,
        "name": "许愿池",
        "level": 8,
        "num": 2,
        "buildWords": "解锁传奇将魂许愿许愿池",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 12000
    },
    {
        "id": 77,
        "structureId": 5,
        "name": "许愿池",
        "level": 9,
        "num": 1,
        "buildWords": "增加橙色品质装备碎片许愿数量",
        "type": 1,
        "curvalue": 2,
        "nextvalue": 3,
        "consume": 13000
    },
    {
        "id": 78,
        "structureId": 5,
        "name": "许愿池",
        "level": 9,
        "num": 2,
        "buildWords": "增加红色品质装备碎片许愿数量",
        "type": 1,
        "curvalue": 1,
        "nextvalue": 2,
        "consume": 13000
    },
    {
        "id": 79,
        "structureId": 5,
        "name": "许愿池",
        "level": 10,
        "num": 1,
        "buildWords": "许愿池已升至最高等级",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 0
    },
    {
        "id": 80,
        "structureId": 6,
        "name": "商店",
        "level": 1,
        "num": 1,
        "buildWords": "解锁军团商店新物品",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 5000
    },
    {
        "id": 81,
        "structureId": 6,
        "name": "商店",
        "level": 2,
        "num": 1,
        "buildWords": "解锁军团商店新物品",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 6000
    },
    {
        "id": 82,
        "structureId": 6,
        "name": "商店",
        "level": 3,
        "num": 1,
        "buildWords": "解锁军团商店新物品",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 7000
    },
    {
        "id": 83,
        "structureId": 6,
        "name": "商店",
        "level": 4,
        "num": 1,
        "buildWords": "解锁军团商店新物品",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 8000
    },
    {
        "id": 84,
        "structureId": 6,
        "name": "商店",
        "level": 5,
        "num": 1,
        "buildWords": "解锁军团商店新物品",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 9000
    },
    {
        "id": 85,
        "structureId": 6,
        "name": "商店",
        "level": 6,
        "num": 1,
        "buildWords": "解锁军团商店新物品",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 10000
    },
    {
        "id": 86,
        "structureId": 6,
        "name": "商店",
        "level": 7,
        "num": 1,
        "buildWords": "解锁军团商店新物品",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 11000
    },
    {
        "id": 87,
        "structureId": 6,
        "name": "商店",
        "level": 8,
        "num": 1,
        "buildWords": "解锁军团商店新物品",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 12000
    },
    {
        "id": 88,
        "structureId": 6,
        "name": "商店",
        "level": 9,
        "num": 1,
        "buildWords": "解锁军团商店新物品",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 13000
    },
    {
        "id": 89,
        "structureId": 6,
        "name": "商店",
        "level": 10,
        "num": 1,
        "buildWords": "军团商店已升至最高等级",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 0
    },
    {
        "id": 90,
        "structureId": 7,
        "name": "捐献所",
        "level": 1,
        "num": 1,
        "buildWords": "军团资金回报提高",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 5000
    },
    {
        "id": 91,
        "structureId": 7,
        "name": "捐献所",
        "level": 1,
        "num": 2,
        "buildWords": "捐献宝箱中的奖励更丰厚",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 5000
    },
    {
        "id": 92,
        "structureId": 7,
        "name": "捐献所",
        "level": 2,
        "num": 1,
        "buildWords": "军团资金回报提高",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 6000
    },
    {
        "id": 93,
        "structureId": 7,
        "name": "捐献所",
        "level": 2,
        "num": 2,
        "buildWords": "捐献宝箱中的奖励更丰厚",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 6000
    },
    {
        "id": 94,
        "structureId": 7,
        "name": "捐献所",
        "level": 3,
        "num": 1,
        "buildWords": "军团资金回报提高",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 7000
    },
    {
        "id": 95,
        "structureId": 7,
        "name": "捐献所",
        "level": 3,
        "num": 2,
        "buildWords": "捐献宝箱中的奖励更丰厚",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 7000
    },
    {
        "id": 96,
        "structureId": 7,
        "name": "捐献所",
        "level": 4,
        "num": 1,
        "buildWords": "军团资金回报提高",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 8000
    },
    {
        "id": 97,
        "structureId": 7,
        "name": "捐献所",
        "level": 4,
        "num": 2,
        "buildWords": "捐献宝箱中的奖励更丰厚",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 8000
    },
    {
        "id": 98,
        "structureId": 7,
        "name": "捐献所",
        "level": 5,
        "num": 1,
        "buildWords": "军团资金回报提高",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 9000
    },
    {
        "id": 99,
        "structureId": 7,
        "name": "捐献所",
        "level": 5,
        "num": 2,
        "buildWords": "捐献宝箱中的奖励更丰厚",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 9000
    },
    {
        "id": 100,
        "structureId": 7,
        "name": "捐献所",
        "level": 6,
        "num": 1,
        "buildWords": "军团资金回报提高",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 10000
    },
    {
        "id": 101,
        "structureId": 7,
        "name": "捐献所",
        "level": 6,
        "num": 2,
        "buildWords": "捐献宝箱中的奖励更丰厚",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 10000
    },
    {
        "id": 102,
        "structureId": 7,
        "name": "捐献所",
        "level": 7,
        "num": 1,
        "buildWords": "军团资金回报提高",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 11000
    },
    {
        "id": 103,
        "structureId": 7,
        "name": "捐献所",
        "level": 7,
        "num": 2,
        "buildWords": "捐献宝箱中的奖励更丰厚",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 11000
    },
    {
        "id": 104,
        "structureId": 7,
        "name": "捐献所",
        "level": 8,
        "num": 1,
        "buildWords": "军团资金回报提高",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 12000
    },
    {
        "id": 105,
        "structureId": 7,
        "name": "捐献所",
        "level": 8,
        "num": 2,
        "buildWords": "捐献宝箱中的奖励更丰厚",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 12000
    },
    {
        "id": 106,
        "structureId": 7,
        "name": "捐献所",
        "level": 9,
        "num": 1,
        "buildWords": "军团资金回报提高",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 13000
    },
    {
        "id": 107,
        "structureId": 7,
        "name": "捐献所",
        "level": 9,
        "num": 2,
        "buildWords": "捐献宝箱中的奖励更丰厚",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 13000
    },
    {
        "id": 108,
        "structureId": 7,
        "name": "捐献所",
        "level": 10,
        "num": 1,
        "buildWords": "捐献所已升至最高等级",
        "type": 2,
        "curvalue": "&",
        "nextvalue": "&",
        "consume": 0
    }
]